Skip to content
Navigation Menu
Sign in
Products
Platform
GitHub
Repository hosting, code review, and collaboration
Copilot
AI coding agent for tasks, projects and automated work
Build & Ship
Actions
CI/CD and automation
Code Quality
Quality analysis, fixes, and enforcement
Codespaces
Cloud development environments
Secure
Code Security
Vulnerability detection and remediation
Secret Protection
Secret scanning and leak prevention
All Features
Developers
Learn
Documentation
Training
Certifications
Build
Build with Copilot
Customize Copilot
Integrations
Explore
Trending repos
GitHub Sponsors
Events
Changelog
Changelog
Your source for the latest features, improvements, and fixes across GitHub products, all in one place.
Businesses
By Stage
Enterprises
Team
Startups
Nonprofits
By Industry
Healthcare
Financial services
Manufacturing
Government
See all industries
Evaluate GitHub
Why GitHub
Customer Stories
Business insights
Trust Center
Add-ons
GitHub Advanced Security
Enterprise-grade code security
Copilot for business
Enterprise-grade AI features
Premium Support
Enterprise-grade 24/7 support
Resources
Learn & Connect
Documentation
Resource center
Blog
Events & webinars
Community Forum
Customer Stories
Integrations
Support
Customer support
Training
GitHub Status
Company
About
Partners
Changelog
GitHub Universe
GitHub Universe
The event for developers, by developers — talks, workshops, and what’s next for GitHub.
Pricing
Search
/
Sign in
Sign up
Appearance settings
You signed in with another tab or window.
Reload
to refresh your session.
You signed out in another tab or window.
Reload
to refresh your session.
You switched accounts on another tab or window.
Reload
to refresh your session.
Dismiss alert
{{ message }}
flutter
rfc
Repository navigation
Code
Pull requests
12
(12)
Actions
Projects
Security and quality
Insights
More
items
All pull requests
Labels
6
(6)
Milestones
0
(0)
New pull request
Search pull requests
is
:
pr
state
:
open
is:pr state:open
Clear filter
Search
Pull requests
Open
12
(12)
Closed
22
(22)
Author
Label
Projects
Milestones
Reviews
Assignee
Sort by
Newest
descending
Sort…
Sort by Newest descending
More items
Comfortable display density
Compact display density
RFC 510.0000: Targeting Custom Embedders with Flutter Tools
#40
·
bkonyi
opened
Oct 30, 2026
·
7 tasks done
·
·
docs(rfc): add RFC 420.0000 - Automatic PointerInterceptors on the web
#39
·
harryterkelsen
opened
Oct 29, 2026
·
7 tasks done
·
·
Adds a template for RFC documents.
rfc-assigned
#38
·
gaaclarke
opened
Oct 22, 2026
Member
·
7 tasks
·
·
44
docs(rfc): add RFC 740.0000 for contributor ladder
rfc-assigned
#36
·
Piinks
opened
Oct 15, 2026
Collaborator
·
Queued
·
7 tasks done
9
Add Design Doc for Composable Text Plugins in Flutter
#35
·
hannah-hyj
opened
Oct 15, 2026
Member
·
7 tasks done
·
·
47
docs(rfc): add RFC 610.0000 for Pachunk content-addressed SDK delivery
#33
·
jtmcdole
opened
Oct 8, 2026
Member
·
7 tasks done
·
·
107
Adds enum styleguide changes rfc
#32
·
chunhtai
opened
Oct 8, 2026
·
7 tasks
·
·
59
Add RFC: Combined DEPS Roll
#31
·
chingjun
opened
Oct 7, 2026
·
7 tasks done
·
·
13
Adds styleguide change proposal for package private
#30
·
chunhtai
opened
Oct 7, 2026
·
7 tasks
·
·
94
Add design for Flutter Pluggable CI
#29
·
ievdokdm
opened
Oct 6, 2026
·
7 tasks done
·
·
52
Add RFC: Migrate the iOS Embedder to the Embedder API
#27
·
cbracken
opened
Sep 28, 2026
Member
·
7 tasks done
·
·
12
Android Embedder Migration to Embedder API
rfc-ready
#24
·
mboetger
opened
Sep 22, 2026
·
7 tasks done
·
·
202
You can’t perform that action at this time.
⌂ Proxy